

  <link href='https://fonts.googleapis.com/css?family=Roboto+Condensed' rel='stylesheet' type='text/css'>

<style>
body{background: #0B0B0B;padding:0px;margin:0px;}
</style>
</head>
<iframe style="" name="iFrame1" width="400" height="26" src="/plugin/oynatici/index.php" scrolling="no" frameborder="0"></iframe>
<br>


<html> 
<head> 
	
<META http-equiv=content-type content=text/html;charset=iso-8859-9>
<META http-equiv=content-type content=text/html;charset=windows-1254>
<META http-equiv=content-type content=text/html;charset=x-mac-turkish>
 
 
<link href="/radyo/css/live.css" rel="stylesheet" type="text/css" />
</head>
<body> 
<? 
///---------------------\\ 
$ip = "www5.bozukradyo.com"; 
$port = "9992"; 
$sifre = "bozukradyo58"; 
//\---------------------// 
$d = fsockopen($ip, $port, $err, $errno, 30); 
if ($d) 
{ 
   fputs($d, "GET /statistics HTTP/1.0\r\nUser-Agent: SHOUTcast Song Status (Mozilla Compatible)\r\n\r\n"); 
   while (!feof($d)) 
   { 
      $sayfa .= fgets($d,4000); 
   }    
   preg_match("/<SERVERTITLE>(.+)<\/SERVERTITLE>/",$sayfa,$dj); 
   preg_match("/<SERVERGENRE>(.+)<\/SERVERGENRE>/",$sayfa,$radyo); 
   preg_match("/<SONGTITLE>(.+)<\/SONGTITLE>/",$sayfa,$sarki); 

   echo "<div style='font-family: Roboto Condensed, sans-serif;
    color: whitesmoke;
    text-align: center;
    width: 100%;
    background: #181818;
    padding-top: 5px;
    padding-bottom: 5px;border-bottom: 1px solid #0E0E0E;'> $sarki[0] </div><div style='    font-family: Roboto Condensed, sans-serif;
    color: whitesmoke;
    text-align: center;
    width: 100%;
    background: #181818;
    padding-top: 5px;
    padding-bottom: 5px;'><a href='/istek.php' target='blank_' style=' color: grey;
    text-decoration: none;
    font-weight: 600;'>İstek Gönder</a></div> "; 
   fclose($d); 
} else { 
   echo "<B>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<font size='1' face='verdana' color='white'>BozukRadyo:</b> <font color='#c71717'>Offline</font></font>"; 
   fclose($d); 
} 
?> 
 
</body> 
</html><br>
<img style="width:100%;" src="http://www.tuyed.org.tr/wp-content/uploads/2013/04/image.jpg">